GET /whatsapp/calls/estimate

Zero-markup estimate of an outbound call (Meta part display only)

GET
/whatsapp/calls/estimate

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

to*string

Phone

minutes?integer

Minutes (default 1)

recording?string

Include recording

Value in"true""false"

Response Body

{destinationCountry, perMinuteUsd, breakdown}

application/json
  1. response
destinationCountry?string|null
perMinuteUsd?number
breakdown?
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/calls/estimate?accountId=string&to=string'
Example Response
{  "destinationCountry": "string",  "perMinuteUsd": 0,  "breakdown": {    "metaMinutes": 0,    "metaCostUSD": 0,    "telnyxCostUSD": 0,    "recordingCostUSD": 0,    "billableCostUSD": 0,    "totalCostUSD": 0  }}